// SPDX-License-Identifier: GPL-2.0
#ifndef AC71_MISC_H
#define AC71_MISC_H

#include <linux/types.h>

/* ========================================================================== */

int ac71_fn_lock_get_state(void);
int ac71_fn_lock_set_state(bool state);

#endif /* AC71_MISC_H */
